## smillaenlarger-dmo 0.9.1

=== debian/changelog ===
smillaenlarger-dmo (0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 01:02:24 +0100

smillaenlarger (0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Mar 2017 16:27:30 +0100

smillaenlarger (0.8.9-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 18:51:53 +0100

smillaenlarger (0.8.9-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 16:02:34 +0200

smillaenlarger (0.8.9-dmo1) unstable; urgency=low

  * Move to debhelper 9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 11:30:28 +0200

smillaenlarger (0.8.9-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Nov 2009 12:31:50 +0100
