=== debian/control ===
Source: smillaenlarger-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://sourceforge.net/projects/imageenlarger/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), qtbase5-dev, quilt

Package: smillaenlarger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical tool to resize bitmaps in high quality.
 A small graphical tool ( based on Qt5 ) to resize, especially magnify
 bitmaps in high quality.
