=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Sqmake -DSmillaEnlargerSrc --with quilt

override_dh_clean:
	dh_clean
	[ ! -f SmillaEnlargerSrc/Makefile ] || $(MAKE) -C SmillaEnlargerSrc distclean
