=== debian/watch ===
version=4

options="uversionmangle=s/_/-/;s/v|source//" \
https://sf.net/imageenlarger/ \
SmillaEnlarger-(.*)@ARCHIVE_EXT@
